apiVersion: v1
entries:
  meerschaum:
    - created: 2025-03-10T00:00:00Z
      description: Deploy a basic Meerschaum API instance.
      home: https://meerschaum.io
      digest: 46242b00efedac0b028d82a5553f2042d5ee27aceb63db303be91560f70bf720
      name: meerschaum
      sources:
      - https://github.com/bmeares/Meerschaum
      - https://github.com/bmeares/mrsm-helm
      urls:
      - https://meerschaum.io/files/helm/meerschaum-0.2.0.tgz
      version: 0.2.0
    - created: 2023-12-03T00:00:00Z
      description: Deploy a basic Meerschaum API instance.
      home: https://meerschaum.io
      digest: 0a36ca4e0e31548e0639f229bcb6b07001df2e4418b961cf79cbda707ab837e2
      name: meerschaum
      sources:
      - https://github.com/bmeares/Meerschaum
      - https://github.com/bmeares/mrsm-helm
      urls:
      - https://meerschaum.io/files/helm/meerschaum-0.1.3.tgz
      version: 0.1.3
    - created: 2023-12-01T00:00:00Z
      description: Deploy a basic Meerschaum API instance.
      home: https://meerschaum.io
      digest: bc4b661a7d054f6e2cc91549ce8edb1f134d5bd455564511eb4ef2c40677e46e
      name: meerschaum
      sources:
      - https://github.com/bmeares/Meerschaum
      - https://github.com/bmeares/mrsm-helm
      urls:
      - https://meerschaum.io/files/helm/meerschaum-0.1.2.tgz
      version: 0.1.2
